body {
	
	margin: 32px;
	padding: 0;
}

h1, h2, p {
	
	color: black;
	font-family: Georgia, serif;
	margin: 0;
	padding: 0;
}

h1 {
	
	padding: 0 0 12px 0;
	font-size: 44px;
	font-weight: normal;
	font-style: italic;
}

h2 {
	
	padding: 24px 0 6px 0;
	font-size: 19px;
	font-weight: normal;
	font-style: normal;
}

p {
	
	padding: 14px 0 6px 0;
	font-size: 16px;
	line-height: 22px;
}

pre.code {
	
	margin: 0 0 10px 0;
	padding: 16px;
	background-color: #eee;
	border-radius: 6px;
	font-family: Consolas, Liberation Mono, Courier, monospace;
	font-size: 13px;
	overflow: auto;
	color: #666;
}

pre span.st {
	
	color: #999;
}

pre span.cm {
	
	color: #393;
}

pre span.vr {
	
	color: #36f;
	font-weight: bold;
	font-style: italic;
}

pre span.kw {
	
	color: #099;
}

pre span.nr {
	
	color: #f99;
}